<ion-header>
  <ion-toolbar>
    <ion-buttons>
      <ion-back-button></ion-back-button>
    </ion-buttons>
    <title>Accueil</title>
  </ion-toolbar>
  </ion-header>


<ion-content>
  <div class="banner">
    <img src="./assets/banner.svg"/>

    <div class="caption ion-padding">
      <ion-icon name="musical-notes-outline"></ion-icon> Rock'n Share !<br>Du 29 au 31 juillet 2021
    </div>
  </div>
  
</ion-content>